<?php
include "include/db.php";
include "include/auth.php";
if(isset($_REQUEST['in_no'])){
    if(strlen($_REQUEST['in_no']) >0){
        $in_no = $_REQUEST['in_no'];
        $check_wo_state1_query = "SELECT * FROM invoice_item WHERE invoice_id = $in_no";
        $check_wo_state1_run = mysqli_query($conn, $check_wo_state1_query);


         echo mysqli_num_rows($check_wo_state1_run);
    }else{
        http_response_code(400);//success
        exit;

    }

}else{
    http_response_code(400);
    exit;

}
?>